<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Hammer/Justice League: Hammer of Justice!</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Black-Hammer-Justice-League-Hammer-of-Justice-3/digital-comic/793569</Web>
  <Summary>DC Comics and Dark Horse Comics present the ultimate superhero crossover event of 2019! Dropped into the DC universe, the Black Hammer heroes find themselves captured by members of the Justice League who blame them for the cosmic switch—and on the Black Hammer Farm, the displaced DC heroes search for answers and a way out of their bucolic prison. But Colonel Weird and the Green Lantern discover that the solution to this riddle may not be so simple. ''I didn't think something could be thrilling and sad at the same time but now there's Black Hammer proving me wrong. Amazing, just flat-out amazing.''–Patton Oswalt ''Black Hammer is the maddest, most brilliant comic I've read in years.''–Mark Millar</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB793569]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Fantasy, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
